import 'package:get/get.dart';
import '../Controller/Authentication/Authcontroller.dart';
import '../Controller/Dashboard/Dashboardcontroller.dart';

class GlobalBinding implements Bindings {
  @override
  void dependencies() {
    Get.lazyPut<DashboardController>(() => DashboardController());
    Get.lazyPut<AuthController>(() => AuthController(),fenix: true);
  }
}